Affected packages

Packages affected by pango upgrade from 1.44.6-1.fc32 to 1.44.7-1.fc32 (in Fedora 32)
Package Current state Build Distance Build time
eclipse-egit-github build 4 4 hours ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by pango upgrade from 1.44.6-1.fc32 to 1.44.7-1.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.